MUNIN-HTML(8)

NAME
munin-html - A program to generate html-pages in an Munin installation

SYNOPSIS
munin-html [options]

OPTIONS

--service <service>
    Limit services to those of <service>. Multiple --service options may be supplied. [unset]

--host <host>
    Limit hosts to those of <host<gt>. Multiple --host options may be supplied. [unset]

--config <file>
    Use <file> as configuration file. [/etc/munin/munin.conf]

--help
    View help message.

--[no]debug
    If set, view debug messages. [--nodebug]

DESCRIPTION
Munin-html is a part of the package Munin, which is used in combination with Munin's node. Munin is a group of programs to gather data from Munin's nodes, graph them, create html-pages, and optionally warn Nagios about any off-limit values.

Munin-html creates the html pages.

FILES
        /etc/munin/munin.conf
        /var/lib/munin/datafile
        /var/log/munin/munin-html
        /var/cache/munin/www/*
        /var/run/munin/*

VERSION
This is munin-html version svn-trunk-r4007

AUTHORS
Knut Haugen, Audun Ytterdal and Jimmy Olsen.

BUGS
munin-html does, as of now, not check the syntax of the configuration file.

Please report other bugs in the bug tracker at <http://munin-monitoring.org/>.

COPYRIGHT
Copyright (C) 2002-2009 Knut Haugen, Audun Ytterdal, and Jimmy Olsen / Linpro AS.

This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

This program is released under the GNU General Public License

SEE ALSO
For information on configuration options, please refer to the man page for munin.conf.